» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » pyvtk
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: pyvtk (0.4.74-2) [universe]

Links for pyvtk

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-pyvtk
module for manipulating VTK files

Other Packages Related to pyvtk

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0.38)
    helper programs for debian/rules
  • adep: python (>= 2.3.5-11)
    An interactive high-level object-oriented language (default version)
  • adep: python-support (>= 0.6.4)
    automated rebuilding support for Python modules

Download pyvtk

FileSize (in kB)MD5 checksum
pyvtk_0.4.74-2.dsc 0.7 kB 0a5f4970b2a6517229e74b883c711a70
pyvtk_0.4.74.orig.tar.gz 25.1 kB ccbfe28ba3b2f8ffc07f8c25a224574e
pyvtk_0.4.74-2.diff.gz 3.0 kB 4b0e7cd47328049eb95a7ebcaac03751